
Redmine - Feature #19231

Link between "status" and "assigned to" fileds

2015-03-02 10:53 - Victor Apellido

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Would be great if changing the status of an issue would directly reassign the issue to a group.

I.e. change an issue to "close" redirects it directly to a group for closure confirmation.

Related issues:

Is duplicate of Redmine - Feature #3517: Assign an issue to person based on t... New 2009-06-19

History

#1 - 2015-03-31 08:49 - Toshi MARUYAMA

- Subject changed from Link between "status" and "assigned to" filds to Link between "status" and "assigned to" fileds

#2 - 2015-03-31 08:50 - Toshi MARUYAMA

- Category set to Issues

#3 - 2015-06-02 09:15 - Wim DePreter

duplicate of #3517?

#4 - 2015-07-01 12:10 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Wim DePreter wrote:

duplicate of #3517?

 Thank you for pointing out.

#5 - 2015-07-01 12:10 - Toshi MARUYAMA

- Is duplicate of Feature #3517: Assign an issue to person based on the issue status added
